[PortableApps.comLocaleDetails]
Name=Belarussian
LocalizedName=Белорусский
Version=1.6
ContibutedBy=Alex aka R3m
LocaleID=1059
LocaleWinName=LANG_BELARUSSIAN
LocaleCode2=be
LocaleCode3=bel
LanguageCode=be
Localeglibc=be
Codepage=1251

[GENERAL]
BUTTON_OK=OK
BUTTON_CANCEL=Адмена
BUTTON_REVERT=Звярнуць
BUTTON_YES=Так
BUTTON_NO=Не
BUTTON_REMIND=Напомнiць пазней
COLOR_PINK=Розавы
COLOR_RED=Чырвоны
COLOR_ORANGE=Аранжавы
COLOR_YELLOW=Жоўты
COLOR_GREEN=Зялёны
COLOR_BLUE=Сiнi
COLOR_PURPLE=Пурпурны
COLOR_VIOLET=Фiялетавы
COLOR_BLACK=Чорны
COLOR_WHITE=Белы
COLOR_GRAY=Серы
COLOR_SILVER=Сярэбраны
COLOR_BRONZE=Бронзавы
COLOR_GOLD=Залаты

[FORM_MAIN]
APP_MENU_RUN=Запусцiць
APP_MENU_RUN_AS_ADMIN=Запусцiць ад Адмiнiстратару
APP_MENU_RENAME=Перайменаваць
APP_MENU_HIDE=Скрыць
APP_MENU_MOVE_TO_TOP=Змясцiць наверх
APP_MENU_MOVE_TO_BOTTOM=Змясцiць ўнiз
APP_MENU_SHOW_HIDDEN=Паказаць скрытыя iконкi
APP_MENU_REFRESH=Абнавiць
APP_MENU_START_AUTOMATICALLY=Запускать аўтаматычна
DRIVE_SPACE=$DRIVEFREE свабодна з $DRIVETOTAL
ICON_DOCUMENTS=Дакуманты
ICON_MUSIC=Музыка
ICON_PICTURES=Малюнкi
ICON_VIDEOS=Вiдеа
ICON_EXPLORE=Абзор
ICON_BACKUP=Архiвацыя
ICON_OPTIONS=Настройкi
ICON_HELP=Дапамога
ICON_SEARCH=Пошук
MENU_BACKUP=Рэзервная копiя
MENU_RESTORE=Васстанавiць з рэзервнай копii
MENU_OPTIONS_SMALL_FONTS=Маленькi шрыфт
MENU_OPTIONS_LARGE_FONTS=Вялiкi шрыфт
MENU_OPTIONS_ADD_APP=Устанавiць праграму
MENU_OPTIONS_REMOVE_APP=Удалить программу
MENU_OPTIONS_REFRESH_ICONS=Абнавiць iконкi
MENU_OPTIONS_GET_APPS=Загрузiць яшчэ праграмы...
MENU_OPTIONS_LANGUAGE=Мова
MENU_OPTIONS_THEME=Тэма
MENU_OPTIONS_THEME_INSTALL_NEW=Дабавiць новую тэму
MENU_OPTIONS_THEME_DEFAULT=Стандартная тэма PortableApps.com
MENU_HELP_ABOUT=Аб праграме
MENU_HELP_CHECK_FOR_UPDATES=Праверыць абнаўлення
MENU_SEARCH_DRIVE=Шукаць на гэтым ўстройстве
MENU_SEARCH_COMPUTER=Шукаць на гэтым кампутары
MENU_SEARCH_WEB=Шукаць у сяцi
MENU_TRAY_EJECT=Адключыць
MENU_TRAY_EXIT=Выхад

[FORM_RENAME_MENU_ITEM]
CAPTION=Перайменаваць
LABEL_ORIGINAL=Пачатковае iмя
LABEL_CUSTOM=Новае iмя

[FORM_UPDATE]
LABEL_UPDATE=Абнаўленне
LABEL_CHECK_INQUIRY=Праверыць абнаўлення платформы PortableApps.com?
LABEL_CHECKING=Праверка абнаўленння...
LABEL_UP_TO_DATE=Няма даступнага абнаўлення.
LABEL_DOWNLOADING=Загрузка абнаўлення...
LABEL_UPDATED=Платформа PortableApps.com абноўлена.
